✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/payouts/{payoutRequest} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"method": "<string>",
"note": "<string>",
"status": "requested",
"requested_amount_eur": "<string>",
"requested_amount_usd": "<string>",
"received_amount_eur": "<string>",
"received_amount_usd": "<string>",
"is_warehouse": true,
"created_at": 123,
"updated_at": 123,
"paid_at": 123,
"rejected_at": 123,
"completed_at": 123
}
}Retrieve detailed information about a specific payout request including method, status, and amounts.
curl --request GET \
--url https://api.gameboost.com/v2/payouts/{payoutRequest} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"method": "<string>",
"note": "<string>",
"status": "requested",
"requested_amount_eur": "<string>",
"requested_amount_usd": "<string>",
"received_amount_eur": "<string>",
"received_amount_usd": "<string>",
"is_warehouse": true,
"created_at": 123,
"updated_at": 123,
"paid_at": 123,
"rejected_at": 123,
"completed_at": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the payout request. Can be retrieved from the list of payout requests.
A single payout request
Payout request object representing a partner withdrawal request
Show child attributes
Was this page helpful?